{
  "AppVersion" : "3.0",
  "Comments" : "Recherche un texte en entrée, et retoune un échec s'il n'est pas trouvé. Pratique pour vérifier la présence d'un texte devant être présent.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "FindRequired",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5017",
  "Name" : "Rechercher un texte requis",
  "PluginSettings" : {
    "FindText" : "",
    "FindNotFoundOutputText" : "[Texte non trouvé]",
    "FindResult" : 2,
    "FindKind" : 301,
    "FindRegExOutput" : 0,
    "FindIgnoreCase" : true,
    "FindMode" : 101,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Find Required",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [
    {
      "Identifier" : "2911CFEA-6713-46C8-991F-9B201712D0AB",
      "Mode" : 0,
      "DayFromInterval" : 309726720,
      "DayToInterval" : 309726720
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
